Counter - Employment - Bug #1897

MPMF 010/ MPMF 039: We need to update the message displayed if the file suspends to selected

service.
10/01/2019 10:13 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 10/01/2019
Priority: High Due date:
Assignee: Abdelhadi Al-Qudah % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:
Severity: Normal Environment: QA
Category: Employment Transaction Number:
Sub-Category: (0000 000000 0000 000 00000 000 - | Browser: Chrome
0000 D00 00000 00O ,00000 000000
00000 0000 00 -00oooo booooo
Step_Description: URL:
Pre_Conditions: Test Case ID:
Expected Result: The message should be displayed "Il |SERVICE_ID: 0
000 00 000000 00000 0000 00
gooooo-
Description
Request Code: 770000003300
Note: This change should be applied to all services.
Refer to the attached snapshot.
History
#1 - 10/03/2019 03:37 PM - Mohammad Joudeh
- Status changed from Open to Fixed
- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah
fixed
#2 - 10/03/2019 04:29 PM - Abdelhadi Al-Qudah
QA Retest Passed.
Files
